Package: Intel-microcode
Version: Any

Command:
apt install intel-microcode

Error: depends on iucode-tool (package not found)

Details:
Devuan GNU/Linux ascii